/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */




/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */




.widget widget_shopping_cart {
background-color:#000000;
}

.widget h3 {
width:324px;
height:35px;
background: url("http://www.habladiablo.com/wp-content/uploads/2015/03/habla_diablo_widget.png");
padding-left:20px;
padding-top:24px;
text-align:left;
margin-bottom:5px;
text-transform: uppercase;
border-bottom: 1px solid #dd6300;
}

#logo {
margin-left:27%
}

#sidebar {
  width: 25%;
}

body, p {
  font: 300 14px/1.5em "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
}

#navigation {
  background: url("http://www.habladiablo.com/wp-content/uploads/2015/03/nav_fade.png");
  border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;
  border-left: 2px solid #000000;
  border-right: 2px solid #000000;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

#content {
  padding: 0 0 60px;
  position: relative;
}


#footer {
  padding: 20px 0;
  border-top: 1px solid #dd6300;
  color: #999;
}
.breadcrumb-title {
    display: none;
}
ul.products li.product .price
{
 color: #FFFFFF;
font-weight:bold;
font-size:18px;
}
span.categories_click {
display:none;
}
.container .clear {
clear: none;
}